# Interface BlurEffectFunctionJson

An Effect Function for the blur effect.

interface BlurEffectFunctionJson {
radius?: number;
type: "blur";
}

#####
Index

### Properties

radius?
type

##
Properties

### `Optional` radius

radius?: number

The radius of the blur in points. It defines the value of the standard deviation to the Gaussian function. Negative values are not allowed.

### type

type

Effect type.